<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ec8df4e7-e016-438d-955e-6c7f867eb623}">
		<property name="name">
			<value>Journal Close</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4faba7c2-6aef-4e85-8e0b-f0c627337835}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{fb523d65-25a0-4953-a996-74192ab1bca6}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{543d742f-2b57-45a7-b9fd-3e1fd3e3a40d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{02b672d7-22d4-4219-9e53-ac44f699845d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{dc9a4bba-1ef0-4286-8f8e-dcceca93be8a}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ee3c017f-c6f5-45c5-975d-8bb0f2e16963}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{3e6cff36-84e6-4b2f-8366-cf0e7eeef339}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{4faba7c2-6aef-4e85-8e0b-f0c627337835}">
		<relationship name="masterBus">
			<destination>{547a9f7b-ae44-4a09-962f-0a367e2ae18c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{fb523d65-25a0-4953-a996-74192ab1bca6}">
		<relationship name="modules">
			<destination>{118979db-9549-4b96-a51e-7d9921052158}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{547a9f7b-ae44-4a09-962f-0a367e2ae18c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{543d742f-2b57-45a7-b9fd-3e1fd3e3a40d}">
		<relationship name="effectChain">
			<destination>{13469103-5f96-4c12-956b-e644d6742802}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a33d7648-5af1-4ace-979b-d738a805f1a2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{02b672d7-22d4-4219-9e53-ac44f699845d}">
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{dc9a4bba-1ef0-4286-8f8e-dcceca93be8a}" />
	<object class="Timeline" id="{ee3c017f-c6f5-45c5-975d-8bb0f2e16963}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{3e6cff36-84e6-4b2f-8366-cf0e7eeef339}">
		<relationship name="modules">
			<destination>{118979db-9549-4b96-a51e-7d9921052158}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{547a9f7b-ae44-4a09-962f-0a367e2ae18c}">
		<relationship name="effectChain">
			<destination>{d3cebf67-32fa-4592-9911-9eb1f509a999}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0d060c7d-da6d-44f9-8eae-59c09daf8d53}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4faba7c2-6aef-4e85-8e0b-f0c627337835}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{118979db-9549-4b96-a51e-7d9921052158}">
		<relationship name="sounds">
			<destination>{e00eff22-3dfb-4641-ba88-a62191a39eaf}</destination>
			<destination>{ce0320ce-3256-4308-ac50-4073d931efb4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{13469103-5f96-4c12-956b-e644d6742802}">
		<relationship name="effects">
			<destination>{7729d30d-f1e0-43eb-a701-c402cd89902f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a33d7648-5af1-4ace-979b-d738a805f1a2}" />
	<object class="MixerBusEffectChain" id="{d3cebf67-32fa-4592-9911-9eb1f509a999}">
		<relationship name="effects">
			<destination>{7601049f-3367-4c3a-96cb-180faf22c315}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0d060c7d-da6d-44f9-8eae-59c09daf8d53}" />
	<object class="SingleSound" id="{e00eff22-3dfb-4641-ba88-a62191a39eaf}">
		<relationship name="audioFile">
			<destination>{f449472d-716c-452f-b0b0-ea5c697584e7}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ce0320ce-3256-4308-ac50-4073d931efb4}" />
	<object class="MixerBusFader" id="{7729d30d-f1e0-43eb-a701-c402cd89902f}" />
	<object class="MixerBusFader" id="{7601049f-3367-4c3a-96cb-180faf22c315}" />
</objects>
